Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.criterion
Class Conjunction

    java.lang.Object
      org.hibernate.criterion.Junction
          org.hibernate.criterion.Conjunction

All Implemented Interfaces:
  Serializable, Criterion

    public class Conjunction

extends Junction

See Also:
  Serialized Form

Nested Class Summary

Nested classes/interfaces inherited from class org.hibernate.criterion.Junction
`Junction.Nature`

Constructor Summary
`Conjunction()`

Method Summary

Methods inherited from class org.hibernate.criterion.Junction
`add, conditions, getNature, getTypedValues, toSqlString, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Conjunction

    public Conjunction()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.